Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Benutzen von charsetmgr.php Access denied  (Read 3463 times)

0 Members and 1 Guest are viewing this topic.

Aurra

  • Coppermine novice
  • *
  • Offline Offline
  • Gender: Male
  • Posts: 22
Benutzen von charsetmgr.php Access denied
« on: September 16, 2007, 02:21:54 pm »

Musste heute nochmal neu eine alte Galerie von 1.3 auf 1.4 umziehen.

Bin mir eigentlich recht sicher alles wie beim 1. mal gemacht zu haben wo es funktioniert hat.

Weil ich beim Ausführen von update.php unter 1.4.13 Probleme hatte, nutze ich 1.4.12.

Muss eigentlich nur noch charsetmgr.php aufrufen um aus der Iso8559-1 eine utf8 DB zu machen.

Nur bekomme ich da immer Access Denied beim aufruf der php Datei. Die Datei selber hat 777 Rechte.

« Last Edit: September 16, 2007, 07:27:25 pm by GauGau »
Logged

Aurra

  • Coppermine novice
  • *
  • Offline Offline
  • Gender: Male
  • Posts: 22
Re: Benutzen von charsetmgr.php Access denied
« Reply #1 on: September 16, 2007, 02:32:46 pm »

Hat sich erledigt.

Man muss als Admin eingelogt sein.  ;)
Logged
Pages: [1]   Go Up
 

Page created in 0.022 seconds with 19 queries.